@charset "utf-8";
.team_section {
		width: 275vh;
		min-width: 275vh;
		background-color: #F3F1EA;
		background-repeat: no-repeat;
		display: flex;
		align-items: center;
		padding-left: 220px;
		position: relative;
}
@media(max-width: 1194px) {
		.team_section {
				position: relative;
				z-index: 10;
		}
}
.team_section::before {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		left: -215px;
		width: 220px;
		height: 100%;
		background: #F3F1EA;
}
.team_section_inner {
		display: flex;
}
.team_section_inner .andmore {
		display: block;
		position: absolute;
		bottom: 10px;
		right: 60px;
		font-family: 'Inter', sans-serif;
		font-weight: 400;
		line-height: 1;
}
@media(max-height: 900px) and (min-width: 1195px) {
		.team_section {
				display: block;
				padding-left: 180px;
		}
		.team_section::before {
				left: -180px;
				width: 185px;
		}
		.team_section_inner {
				padding-top: 90px;
		}
}
.team_section_inner_left {
		margin-right: 16vh;
}
.team_section_inner_right {
		display: grid;
		grid-template-columns: repeat(8, 1fr);
		gap: 5vh 10px;
		width: 176vh;
}
.team_item_photo img {
		width: 100%;
		height: auto;
		transition: opacity 0.4s;
}
.team_item_photo {
		margin-bottom: 10px;
		background-repeat: no-repeat;
		background-position: 0 0;
		background-size: 100%;
}
@media (hover: hover) {
		.team_item:hover .team_item_photo img {
				opacity: 0;
		}
}
.mobileDevice .team_item_photo img {
		animation: itemHover 4s linear infinite;
}
@keyframes itemHover {
		0% {
				opacity: 1;
		}
		6% {
				opacity: 0;
		}
		50% {
				opacity: 0;
		}
		56% {
				opacity: 1;
		}
		100% {
				opacity: 1;
		}
}
.team_name {
		font-weight: 500;
		font-size: 120%;
		margin: 0 0 15px;
}
.team_job li {
		list-style: none;
		margin: 0 0 5px;
		font-family: 'Inter', sans-serif;
		font-size: 90%;
}
@media(max-height: 900px) and (min-width: 1195px) {
		.team_section {
				width: 2000px;
				min-width: 2000px;
		}
		.team_section_inner_right {
				display: grid;
				grid-template-columns: repeat(8, 1fr);
				gap: 25px 10px;
				width: 1260px;
		}
		.team_section_inner_left {
				margin-right: 140px;
		}
		.team_name {
				font-size: 110%;
				margin: 0 0 10px;
		}
		.team_job li {
				margin: 0 0 3px;
				font-size: 85%;
		}
		.team_section_inner .andmore {
				right: 170px;
		}
}
@media(max-width: 1194px) {
		.team_section {
				width: auto;
				min-width: inherit;
				padding: 150px 25px 80px;
		}
		.team_section::before {
				display: none;
		}
		.team_section_inner {
				display: block;
				padding: 0;
				max-width: 800px;
				margin: 0 auto;
		}
		.team_section_inner .andmore {
				position: static;
				text-align: center;
				margin: 60px 0;
		}
		.team_section_inner_left {
				margin-bottom: 60px;
		}
		.team_section_inner_right {
				display: grid;
				grid-template-columns: repeat(3, 1fr);
				gap: 25px 10px;
				width: auto !important;
				width: auto !important;
		}
}
@media(max-width: 840px) {
		.team_section_inner {
				max-width: 680px;
		}
}
@media(max-width: 767px) {
		.team_section {
				padding-top: 230px;
		}
		.team_section_inner_right {
				display: flex;
				flex-wrap: wrap;
				justify-content: space-between;
		}
		.team_item {
				width: calc(50% - 10px);
				margin: 0 0 30px;
		}
}
/* ================ */
.movie_section {
		width: 180vh;
		min-width: 180vh;
		background-color: #F3F1EA;
		background-repeat: no-repeat;
		display: flex;
		align-items: center;
}
.movie_section_inner {
		padding: 0;
		width: 139vh;
		position: relative;
		margin: 0 auto;
		position: relative;
		z-index: 10;
}
.movie_section_inner img {
		transition: transform 0.5s cubic-bezier(0.16, 1, 0.3, 1), filter 0.2s linear;
		width: 100%;
		height: auto;
}
.movie_item-1 {
		cursor: pointer;
}
.movie_item-1, .movie_item-2, .movie_item-3 {
		overflow: hidden;
		position: relative;
}
.movie_item-1 video {
		width: 100%;
		height: calc(calc(100vw - 50px) * 0.7);
}
.movie_item-1, .movie_item-3 {
		z-index: 5
}
.movie_item-1::before, .movie_item-2::before, .movie_item-3::before, .movie_item-1::after, .movie_item-2::after, .movie_item-3::after {
		content: '';
		display: block;
		position: absolute;
		top: calc(50% - 55px);
		left: calc(50% - 55px);
		width: 110px;
		height: 110px;
		pointer-events: none;
}
.movie_item-1::before /*, .movie_item-2::before, .movie_item-3::before */ {
		background: rgba(255, 255, 255, 0.7);
		border-radius: 50%;
		z-index: 6;
		transition: transform 0.3s cubic-bezier(0.34, 1.56, 0.64, 1);
}
.movie_item-1::after /*, .movie_item-2::after, .movie_item-3::after */ {
		background: url("../images/movie_play.png") no-repeat 0 0;
		background-size: 100%;
		z-index: 7
}
.movie_item-1 {
		width: 70vh;
}
.movie_item-2_wrap {
		display: flex;
		justify-content: flex-end;
		position: relative;
		top: -15.4vh;
		margin-bottom: -22.8vh;
		z-index: 1;
}
.movie_item-2 {
		width: 49.3vh;
}
.movie_item-3 {
		width: 38.2vh;
		position: relative;
		left: 41.9vh
}
@media (hover: hover) {
		.movie_item-1:hover img {
				transform: scale(1.05);
				filter: brightness(0.6);
		}
		.movie_item-1:hover::before {
				transform: scale(1.2);
		}
}
@media(max-height: 840px) and (min-width: 1195px) {
		.movie_item-1::before, .movie_item-2::before, .movie_item-3::before, .movie_item-1::after, .movie_item-2::after, .movie_item-3::after {
				top: calc(50% - 40px);
				left: calc(50% - 40px);
				width: 80px;
				height: 80px;
		}
}
@media(max-width: 1194px) {
		.movie_section {
				width: auto;
				min-width: inherit;
		}
		.movie_section_inner {
				width: 100%;
				box-sizing: border-box;
				padding: 0 0 100px;
				max-width: 800px;
				margin: 0 auto;
		}
		.movie_item-1 {
				width: 100%;
				margin-bottom: 60px;
		}
		.movie_item-2_wrap {
				top: 0;
				margin-bottom: 30px;
		}
		.movie_item-2 {
				width: 64%;
		}
		.movie_item-3 {
				width: 56%;
				left: inherit;
		}
		.movie_item-1::before, .movie_item-1::after {
				top: calc(50% - 50px);
				left: calc(50% - 50px);
				width: 100px;
				height: 100px;
		}
}
@media(max-width: 840px) {
		.movie_section_inner {
				padding: 0 0 100px;
				max-width: 680px;
		}
}
@media(max-width: 767px) {
		.movie_section {
				width: auto;
				min-width: inherit;
		}
		.movie_section_inner {
				width: 100%;
				box-sizing: border-box;
				padding: 0 25px 100px;
				max-width: 800px;
				margin: 0 auto;
		}
		.movie_item-1 {
				width: 100%;
				margin-bottom: 60px;
		}
		.movie_item-2_wrap {
				top: 0;
				margin-bottom: 30px;
		}
		.movie_item-2 {
				width: 64vw;
		}
		.movie_item-3 {
				width: 56vw;
				left: inherit;
		}
		.movie_item-1::before, .movie_item-1::after {
				top: calc(50% - 8vw);
				left: calc(50% - 8vw);
				width: 16vw;
				height: 16vw;
		}
}
/* =============== */
.ios_device {
		display: none;
}
.iOSDevice .ios_device {
		display: block;
}
.iOSDevice .normal_device {
		display: none;
}
.iOSDevice .movie_item-1::before, .iOSDevice .movie_item-1::after {
		display: none;
}